
/* Class = "NSButtonCell"; title = "Print shot title"; ObjectID = "6lp-xp-IXw"; */
"6lp-xp-IXw.title" = "打印截图标题";

/* Class = "NSButtonCell"; title = "Print notes"; ObjectID = "DHb-Z4-ojb"; */
"DHb-Z4-ojb.title" = "打印笔记";

/* Class = "NSButtonCell"; title = "Print image dimensions"; ObjectID = "Jex-ym-1p6"; */
"Jex-ym-1p6.title" = "打印尺寸";

/* Class = "NSButtonCell"; title = "Print annotations"; ObjectID = "URF-Ph-y2E"; */
"URF-Ph-y2E.title" = "打印注释";

/* Class = "NSButtonCell"; title = "Print tags"; ObjectID = "g46-vp-7CI"; */
"g46-vp-7CI.title" = "打印标签";

/* Class = "NSButtonCell"; title = "Print capture date"; ObjectID = "hnS-lE-ZaU"; */
"hnS-lE-ZaU.title" = "打印抓取日期";

/* Class = "NSButtonCell"; title = "Print source app name"; ObjectID = "i5m-30-Q1X"; */
"i5m-30-Q1X.title" = "打印源应用程序名称";

/* Class = "NSButtonCell"; title = "Print video duration"; ObjectID = "lRi-1w-LsV"; */
"lRi-1w-LsV.title" = "打印视频时长";

/* Class = "NSButtonCell"; title = "Split image, text horizontally"; ObjectID = "oPH-JO-5bA"; */
"oPH-JO-5bA.title" = "水平拆分图像、文本";

/* Class = "NSButtonCell"; title = "Print image file size"; ObjectID = "tDm-rD-k3y"; */
"tDm-rD-k3y.title" = "打印文件大小";
